﻿:root {
    --bg-main: #fefefe;
    --color-theme: #ce2e6b;
    --bg-site: #8a4743;
    --bg-box: #f5dce1;
}
header {
    background: var(--bg-main);
}
main {
    margin-top: 75px;
}
#ModalServiceDetail .box-prices .row::after {
    border-bottom: none;
}
@media (max-width: 767px) {
    main {
        margin-top: 165px;
    }
    .navbar-brand img {
        max-width: 90px;
    }
}